<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$APPLICATION_CONFIG_DIR$/consoles/db/9aac63fe-b1bc-424a-837b-432d8d906a4c/console.sql" value="9aac63fe-b1bc-424a-837b-432d8d906a4c" />
  </component>
</project>